Running Fold.it in Fedora 15 (Linux)

Case number:845829-990400
Topic:Crash/Hang
Opened by:tzicatl
Status:Open
Type:Suggestion
Opened on:Tuesday, September 20, 2011 - 14:20
Last modified:Tuesday, September 20, 2011 - 14:20

I came across fold.it and downloaded a copy of it. But if you are double-clicking the executable and "nothing happens" it might be that your Fedora is missing a library.

In my console I was having this error:

$ ./Foldit
Foldit Error: The game has previously not started up correctly.
If this problem persists, please install the latest version.
Foldit Error: Could not load library: libglut.so.3: cannot open shared object file: No such file or directory.

So, in order to make it run, you need to install the freeglut library:

$ sudo yum install freeglu

That's it.

(Tue, 09/20/2011 - 14:20  |  0 comments)


Sitemap

Developed by: UW Center for Game Science, UW Institute for Protein Design, Northeastern University, Vanderbilt University Meiler Lab, UC Davis
Supported by: DARPA, NSF, NIH, HHMI, Amazon, Microsoft, Adobe, RosettaCommons